3 Replies Latest reply on Aug 7, 2014 12:18 PM by Tim Kurkoski

    After Effects 7.0 Professional won't install on Mac

    waitwhat

      Hi guys, trying to install AE 7.0 Professional via a disc package I bought on Amazon.  I keep getting this error message.  I have OS X 10.9.4, with 3.4 ghz intel core i5 processor and lots of memory.  Don't know how to get past this error message.  I have no direct access to AE support.  I have contacted the seller.  Any help here would be appreciated.  Thanks.

       

      After effects error message.png

        • 1. Re: After Effects 7.0 Professional won't install on Mac
          Szalam Adobe Community Professional & MVP

          Who sold you a version that old? I hope they didn't charge you much for it.

          The current version is 13 and costs about $50 a month depending on where you live and if you're upgrading from certain other things.

           

          After Effects 7 is not compatible with Mavericks. (Neither are the next three versions.) The oldest version that works on Mavericks is CS6 (which is AE version 11) and only if you update it to the latest bug fix version (11.0.4).

          • 2. Re: After Effects 7.0 Professional won't install on Mac
            Tim Kurkoski Adobe Employee

            After Effects 7.0 does not support Intel processors on Mac OS. It was the last PowerPC-only release.

            After Effects 7 is not compatible with Mavericks. (Neither are the next three versions.) The oldest version that works on Mavericks is CS6 (which is AE version 11) and only if you update it to the latest bug fix version (11.0.4).

            I don't know for a fact that After Effects CS3, CS4, CS5 or CS5.5 would not run on Mac OS 10.9. We have not tested those versions on that OS. I don't know of a specific reason why they wouldn't work, but we don't support them anymore, and keep in mind that there is a higher risk of problems when more time passes between the release of an application and the release of an operating system you want to run it on.

             

            Adobe supports After Effects CS6, CC, and CC 2014 on Mac OS 10.9. Updates are required for After Effects CS6 and CC, which were released prior to Mac OS 10.9 being available, and had a specific compatibility issue between Mac OS 10.9 and the Nvidia Optix libraries used for the ray-traced renderer.

            • 3. Re: After Effects 7.0 Professional won't install on Mac
              Szalam Adobe Community Professional & MVP

              Tim Kurkoski wrote:

               

              I don't know for a fact that After Effects CS3, CS4, CS5 or CS5.5 would not run on Mac OS 10.9. We have not tested those versions on that OS. I don't know of a specific reason why they wouldn't work, but we don't support them anymore, and keep in mind that there is a higher risk of problems when more time passes between the release of an application and the release of an operating system you want to run it on.

              Sorry, I should have been more clear with what I said.

              We have heard from a few people on these forums who are using CS5 and CS5.5 on Mavericks and they work for the most part, but they have one or two weird issues crop up. So, perhaps there are a number of folks using CS5 and CS 5.5 without issue.